---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/info-widgets/

- resources:
    cpu: true
    memory: true
    disk: /
    
- greeting:
    text_size: xl
    text: "Welcome to Changemaker Lite"

- datetime:
    text_size: xl
    format:
      dateStyle: short
      timeStyle: short
      hour12: true

- search:
    provider: duckduckgo
    target: _blank
